RubyGems Navigation menu

bundler-prehistoric 1.6.2.1

Bundler manages an application's dependencies through its entire life, across many machines, systematically and repeatably

Versões:

  1. 1.6.2.2 - June 19, 2014 (269 KB)
  2. 1.6.2.1 - June 09, 2014 (268 KB)
  3. 1.6.2 - June 08, 2014 (268 KB)

Development Dependencies (3):

  • rdiscount ~> 1.6
  • ronn ~> 0.7.3
  • rspec ~> 3.0.0.beta1
  • Donos:

    Autores:

    • André Arko, Terence Lee, Carl Lerche, Yehuda Katz

    SHA 256 checksum:

    761d0ab3b00da11b5d3e9c5eb817e421e67dbe6d7e0c8a4584516e0744749691

    Total de downloads 6.628

    Desta versão 1.971

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: